Magick++ 7.1.0

Macros
ResourceLimits.cpp File Reference
`#include "Magick++/ResourceLimits.h"`
Include dependency graph for ResourceLimits.cpp:

Go to the source code of this file.

## Macros
#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Macro Definition Documentation

## ◆ MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 10 of file ResourceLimits.cpp.

## ◆ MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 9 of file ResourceLimits.cpp.